Theme keeps telling me to update to version 2.1.0

Hi,

I am using Sydney Pro and have just updated to version 2.1.0. The admin page of Wordpress tells me that the update was installed successfully. But, also it is telling me that I can update to version 2.1.0. What? Very annoying.

I also tried to download a fresh copy from my account page, delete the currently installed theme (removed the directory alltogether) and uploaded the new copy. No success, same behaviour.

What is happening and how can I get rid of this update message?

Kind regards,
Alexander

Hello @alexander1,

this is a duplicate to https://forums.athemes.com/t/keeps-asking-me-to-update-from-2-10-to-2-10-and-warning-message/

Nevertheless, as I wrote in the above thread, too, we have the same problem, and after yesterday we still have it today. We just re-re-re-re-re-updated again and it didn’t end this annoying situation.

@vlad, @kharisblank - can you do something about this?

Greetings,
Matthias

Hi,

Sorry about this, minor glitch in the system.

Reupdate now and it should be ok.

1 Like

Hi @vlad,

just updated it in six installations and everything is fine now.

Thanks a lot and have a nice weekend,
Matthias

Hi,

thanks for the fix, it worked for me too.

Regards,
Kruna

1 Like

Yes, did a new update and problem is gone. Thanks!

1 Like